"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Potvrdenie kontroly prístupu";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Partner chce zmeniť smer, aby videl vašu obrazovku.\r\nChcete povoliť zobrazenie obrazovky partnerovi?";
"IDS_ACCESS_CONFIRMFOR" = "Potvrdiť prístup pre ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Partner nepotvrdil žiadosť o\U00A0vzdialené ovládanie.";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Your partner didn't confirm your request to activate TeamViewer Printing.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Partner nepotvrdil vašu žiadosť o\U00A0výmenu strán.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Partner nepotvrdil vašu žiadosť o\U00A0vypnutie vzdialeného vstupu.";
"IDS_ACTIVE_MONITOR" = "Aktívny monitor";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Inicializácia parametrov zobrazenia";
"IDS_ACTIVITY_INITAUDIO" = "Inicializácia funkcií relácie";
"IDS_ACTIVITY_INITSESSION" = "Inicializácia relácie";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Synchronizácia účastníkov";
"IDS_ACTIVITY_RECONNECTING" = "Pripojenie sa prerušilo, opakuje sa pripájanie...";
"IDS_ASK_RC_ACCESS" = "Vyžiadať úplný prístup so vzdialeným ovládaním";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Udeľte povolenie na prístup k\U00A0aplikácii TeamViewer na vzdialenom zariadení na využívanie funkcie čiernej obrazovky.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Aby ste mohli využívať funkciu čiernej obrazovky, na vzdialenej aplikácii TeamViewer aktivujte „Spustiť TeamViewer so systémom“.";
"IDS_CAD" = "Odoslať Ctrl + Alt + Del";
"IDS_CANCEL" = "Zrušiť";
"IDS_CHAT" = "Rozhovor";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Domov";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Ak chcete využívať prístup k\U00A0tabuli, musíte sa prihlásiť k\U00A0zariadeniu partnera";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Vypnúť vzdialený vstup";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "Zrýchlené kroky QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Aktivovať tlač v aplikácii TeamViewer";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Skripty";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Zobraziť čiernu obrazovku";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "Získať schránku";
"IDS_CLIPBOARD_SEND" = "Send Clipboard";
"IDS_CLIPBOARD_SYNC" = "Použiť zdieľanú schránku";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Prenos schránky spustený.\r\nAby ste si mohli vymeniť strany s\U00A0partnerom, zrušte prenos schránky.";
"IDS_CONNECTING_TO" = "Pripájanie k\U00A0%1%...";
"IDS_CONNECTION_COMMENT" = "Komentár";
"IDS_CTRL_ALT_DEL" = "Odoslať Ctrl + Alt + Del";
"IDS_DENY" = "Odmietnuť";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Výmena strán nie je možná, ak sa na relácii súčasne zúčastňujú viacerí pracovníci podpory.";
"IDS_ERROR" = "Chyba";
"IDS_FEEDBACK" = "Odozva";
"IDS_FILETRANSFERISRUNNING" = "Prenos súborov je spustený.\r\nAk si chcete vymeniť strany s\U00A0partnerom, prerušte prenos súborov.";
"IDS_FORCE_QUIT" = "Vynútené ukončenie";
"IDS_FS_TITLE" = "Súborové pole";
"IDS_FTRANS" = "Prenos súborov";
"IDS_FUNCTION_NOT_AVAILABLE" = "Požadovanú funkciu nie je možné vykonať.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "V\U00A0tejto chvíli nemôžete ovládať vzdialený počítač.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "Vzdialená aplikácia TeamViewer nepodporuje túto funkciu.\nUistite sa, že vzdialená aplikácia TeamViewer je nastavená na spúšťanie spolu so systémom.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "Vzdialený softvér TeamViewer túto funkciu nepodporuje.";
"IDS_HOST_NODIALOG" = "Už nezobrazovať toto dialógové okno.";
"IDS_INFORMATION" = "Informácie";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Udeľte povolenie na prístup k\U00A0aplikácii TeamViewer na vzdialenom zariadení na vypnutie vzdialeného vstupu.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Aby ste deaktivovali vzdialený vstup, na vzdialenej aplikácii TeamViewer aktivujte „Spustiť TeamViewer so systémom“.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Počkajte, kým sa partner nepripojí k\U00A0relácii.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Pozvať ďalšieho účastníka...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Verzia aplikácie TeamViewer partnera nepodporuje pozývanie ďalších účastníkov.";
"IDS_LEAVE_STICKYNOTE" = "Zanechať poznámku";
"IDS_LICENSEFEATURE_DLG_TEXT" = "Funkcia, ktorú používate, nie je zahrnutá vo Vašom pláne aplikácie TeamViewer.\n\nAby ste mohli používať túto funkciu, inovujte váš plán softvéru TeamViewer. Ak chcete túto funkciu ohodnotiť, kontaktujte nás prostredníctvom www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Vyžaduje sa vyššia úroveň plánu aplikácie TeamViewer";
"IDS_LOCKWORKSTATION" = "Zamknúť";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Zamknúť na konci relácie";
"IDS_LOCK_WORKSTATION" = "Zamknúť počítač";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Odoslať kombinácie systémových klávesových skratiek";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Vzdialený počítač má niekoľko monitorov. Môžete zobraziť oba monitory alebo medzi nimi prepínať pomocou voľby Zobraziť | Aktívny monitor na paneli s\U00A0nástrojmi vzdialeného ovládania";
"IDS_NOTIFY_CHAT_TITLE" = "Správa od %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Prihlásený používateľ nemôže reštartovať počítač.";
"IDS_NO_USER_LOGGED_IN" = "Vzdialený reštart bol odmietnutý. \r\nMomentálne nie je prihlásený žiadny používateľ. Aby ste mohli pokračovať, musíte sa prihlásiť. ";
"IDS_OK" = "OK";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner má starú verziu programu TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Kopírovanie „%1%“ do „%2%“";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% z\U00A0%2% – Odhadovaný zostávajúci čas...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% z\U00A0%2% – %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "Schránka aplikácie TeamViewer";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Potvrdenie odovzdania úlohy prednášajúceho";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Práve vediete schôdzku, preto bolo priradenie odmietnuté.";
"IDS_PRINTING_IS_RUNNING" = "Prebieha tlač dokumentu. Aby ste si mohli vymeniť strany s\U00A0partnerom, zrušte tlačovú úlohu.";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Dokument:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Strany:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Otvoriť dokument";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Otvoriť tlačový dialóg";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Tlačiť do";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "V\U00A0tejto relácii sa ma znova nepýtajte";
"IDS_PRINT_DIALOG_TITLE" = "Zvoľte úkon";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "Ovládač tlače aplikácie TeamViewer bol úspešne nainštalovaný.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "Tlač cez TeamViewer";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "Aby bolo možné používať vzdialenú tlač, je potrebné nainštalovať ovládač tlače aplikácie TeamViewer. Chcete nainštalovať ovládač tlače?";
"IDS_PRINT_ERROR_ACTIVATION" = "Počas aktivácie vzdialenej tlače sa vyskytla chyba. Skúste to znova.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Vzdialená tlač sa nepodporuje pre váš operačný systém.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Počas deaktivácie vzdialenej tlače sa vyskytla chyba. Skúste to znova.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Požiadavky pre vzdialenú tlač nie sú splnené.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Ak chcete použiť vzdialenú tlač, nainštalujte aplikáciu PDF Reader.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Pri tlačení dokumentu sa vyskytla chyba. Skúste, prosím, znova.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Pri prijímaní dokumentu sa vyskytla chyba. Skúste, prosím, znova.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Vzdialená tlač sa nepodporuje pre vzdialený operačný systém.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "Tlač v aplikácii TeamViewer momentálne nie je k dispozícii. Ak chcete použiť túto funkciu, uistite sa, že na vzdialenom počítači je spustená buď plná verzia aplikácie TeamViewer alebo TeamViewer Host.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "Tlač aplikácie TeamViewer je možné používať len s aplikáciou XPS Viewer pripojenou k zariadeniu so systémom Windows. Nainštalujte aplikáciu XPS Viewer a používajte ju na tlač vašich dokumentov.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Viac informácií";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% úspešne prijaté";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Nie je možné prepnúť používateľa, pretože práve prihlásený používateľ nemá nastavené heslo. Použite namiesto toho funkciu Odoslať Ctrl+Alt+Delete.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Vykonanie akcie neúspešné. Skúste to znova.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Nie je možné vykonať akciu z\U00A0dôvodu chýbajúcich oprávnení.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "Platnosť akcie vypršala, skúste to znova.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Switching users is not possible.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps error";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "Na spustenie TeamViewer QuickSteps požiadajte o vzdialené ovládanie.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "Verzia TeamViewer vzdialeného klienta nie je aktuálna. Ušetrite čas pri aktualizácii na diaľku pomocou nástroja TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Používateľ je odhlásený na vzdialenej lokalite. Ak chcete používať kroky QuickSteps, prihláste sa na vzdialenej strane.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Vzdialený operačný systém nepodporuje akciu.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Služba nie je na strane vzdialeného zariadenia nainštalovaná. Na realizáciu akcie nainštalujte TeamViewer na strane vzdialeného zariadenia.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Na realizáciu tejto akcie nainštalujte TeamViewer na strane vzdialeného zariadenia.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Žiadny prístup pre vzdialenú akciu.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Monitor činnosti";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Aplikácie";
"IDS_QUICKSTEP_OSX_APPSTORE" = "Obchod s\U00A0aplikáciami";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Bezpečnosť a\U00A0ochrana osobných údajov";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Prihlasovacie okno...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Predvoľby systému";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminál";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Používatelia a\U00A0skupiny";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Príkazový riadok";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Správa počítačov";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Ovládací panel";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Správca zariadení";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programy a\U00A0funkcie";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Prepnúť používateľa";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "Systém";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Správca úloh";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Aktualizácia a\U00A0bezpečnosť";
"IDS_RECORD" = "Nahrať";
"IDS_REFRESH" = "Obnoviť";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Nemôžete pozvať partnerov, ktorí sú v\U00A0zozname zakázaných kont (alebo nie sú v\U00A0zozname povolených kont) vzdialene ovládaných počítačov.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Kontrola zoznamu zakázaných/povolených kont vzdialene ovládaných počítačov neúspešná, pozvanie prerušené.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Vzdialená strana neumožňuje spúšťanie skriptov.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Pre používanie skriptov sa prihláste.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "Verzia TeamViewer vzdialeného ovládania klienta nepodporuje spustenie skriptov.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Pre váš plán nie sú dostupné skripty.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Môžete nahrať skripty do konzoly správy a spustiť ich počas porady.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Počas získavania skriptov sa vyskytla chyba.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Preberanie skriptu.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Preberanie skriptu zlyhalo.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Preberanie skriptu ukončené.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Spustenie skriptu „%1%“ sa nepodarilo.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Skript „%1%“ ukončený.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Skript „%1%“ sa ukončil s kódom ukončenia %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Spustiť skript: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Script could not be executed because file type %1% is not supported.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Manage scripts...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Spravujte skripty na konzole správy.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Nie je možné spustiť skripty, pre ktoré sa vyžadujú oprávnenia správcu, pretože nie je možné nájsť aplikáciu Polkit pkexec.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Scripts that need administrative rights cannot be executed while running QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Skripty, ktoré vyžadujú administrátorské oprávnenia, nie sú aktuálne podporované verziou aplikácie TeamViewer na vzdialenú podporu pre systém Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Výmena strán nie je možná, pretože partner má starú verziu programu TeamViewer.\r\nAby ste si mohli počas vzdialenej podpory vymeniť strany, aktualizujte verziu programu TeamViewer vo vzdialenom počítači.";
"IDS_REMOTE_LOGOFF" = "Vzdialené odhlásenie";
"IDS_REMOTE_REBOOT" = "Vzdialený reštart";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Odhlásiť";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "Na vzdialenom serveri je softvér TeamViewer spustený v režime pre viacerých používateľov. Po aktivácii tejto funkcie nebude aktuálny identifikátor softvéru TeamViewer %1% používateľa %2% dostupný. Preto bude na pripojenie k tomuto serveru potrebné použiť identifikátor servera %3%.";
"IDS_REMOTE_REBOOT_REBOOT" = "Reštartovať";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Reštartovať v\U00A0núdzovom režime";
"IDS_REMOTE_SOUND" = "Zvuky počítača";
"IDS_REMOTE_UPDATE" = "Vzdialená aktualizácia";
"IDS_SCALE_ORIGINAL" = "Pôvodná";
"IDS_SCALE_SCALED" = "Zmenená mierka";
"IDS_SCALING" = "Mierka";
"IDS_SCREEN_RESOLUTION" = "Rozlíšenie obrazovky";
"IDS_SELECT_SINGLE_WINDOW" = "Vybrať jedno okno";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "Aby TeamViewer dokázal odosielať kombinácie systémových kľúčov vzdialenej strane, potrebuje prístup k možnostiam Zjednodušeného ovládania.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Otvoriť preferencie systému...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Dostupnosť";
"IDS_SERVER_TB_BACKGROUND" = "Odstrániť tapetu";
"IDS_SERVER_TB_DINPUT" = "Vypnúť vzdialený vstup";
"IDS_SERVER_TB_DIRCHANGE" = "Vymeniť strany s\U00A0partnerom";
"IDS_SERVER_TB_OPTIONS" = "Informácie o\U00A0pripojení...";
"IDS_SERVER_TB_QTY_AUTO" = "Automatický výber";
"IDS_SERVER_TB_QTY_CUSTOM" = "Vlastné nastavenia";
"IDS_SERVER_TB_QTY_DIALOG" = "Upraviť vlastné nastavenia...";
"IDS_SERVER_TB_QTY_QUALITY" = "Optimalizovať kvalitu";
"IDS_SERVER_TB_QTY_SPEED" = "Optimalizovať rýchlosť";
"IDS_SERVER_TB_QUALITY" = "Kvalita";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Zobraziť všetky monitory";
"IDS_SESSIONREC_ERROR_PAUSE" = "Nie je možné pozastaviť nahrávanie relácie";
"IDS_SESSIONREC_ERROR_START" = "Nie je možné spustiť nahrávanie relácie";
"IDS_SESSIONREC_ERROR_STOP" = "Nie je možné zastaviť nahrávanie relácie";
"IDS_SHOW_BLACK_SCREEN" = "Zobraziť čiernu obrazovku";
"IDS_SHOW_MONITOR_I" = "Zobraziť monitor %1%";
"IDS_SHOW_MONITOR_I_NAME" = "Zobraziť monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Zobraziť vzdialený kurzor";
"IDS_SHOW_SCREEN" = "Zobraziť obrazovku";
"IDS_SHOW_WHOLE_DESKTOP" = "Zobraziť celú pracovnú plochu";
"IDS_SP_PAUSE" = "Pozastaviť";
"IDS_SP_STOP" = "Zastaviť";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Práve nahrávate reláciu.\r\nAk si chcete vymeniť strany s\U00A0partnerom, zastavte nahrávanie.";
"IDS_START" = "Spustiť";
"IDS_START_AUDIO" = "Spustiť zvuk";
"IDS_TB_ACTIONS_TITLE" = "Akcie";
"IDS_TB_AV_TITLE" = "Zvuk/obraz";
"IDS_TB_CLOSE_TOOLTIP" = "Zatvoriť";
"IDS_TB_EXTRAS_TITLE" = "Doplnky";
"IDS_TB_MONITOR_TOOLTIP" = "Ďalší monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Vzdialená aktualizácia";
"IDS_TB_VIEW_TITLE" = "Zobrazenie";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Skratky";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "Príkazy aplikácií";
"IDS_UIEVENT_CHARMBAR" = "Kľúčové tlačidlá";
"IDS_UIEVENT_SNAP" = "Prichytiť";
"IDS_UIEVENT_STARTMENU_CENTER" = "Spustiť";
"IDS_UIEVENT_SWITCHAPP" = "Prepnúť aplikácie";
"IDS_VIDEO" = "Obraz";
"IDS_WAITING_FOR_PARTNER" = "Čaká sa na partnera...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Zoznam relácií";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Tabuľa";
